/usr/pkg/lib/perl5/vendor_perl/5.42.0/Math/BigFloat.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Math/BigInt.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Math/BigInt/Calc.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Math/BigInt/Lib.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Math/BigRat.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Math::BigFloat.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Math::BigInt.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Math::BigInt::Calc.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Math::BigInt::Lib.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Math::BigRat.3
